[HEADER]
INTENSITY=30.0
EDIT_MODE=0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=5
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=-0.415, 0.274, -2.26
DIRECTION=0,0,-1
VSIZE_START=0.05
VSIZE_END=0.025
LSIZE=0.2
SIZE_MULT=0.9
IS_LEFT=1
GROUP=0

[FLAME_1]
POSITION=-0.55, 0.274, -2.26
DIRECTION=0,0,-1
VSIZE_START=0.05
VSIZE_END=0.025
SIZE_MULT=0.9
LSIZE=0.2
IS_LEFT=0
GROUP=0

[FLAME_2]
POSITION=0.415, 0.274, -2.26
DIRECTION=0,0,-1
VSIZE_START=0.05
VSIZE_END=0.025
LSIZE=0.2
SIZE_MULT=0.9
IS_LEFT=0
GROUP=1

[FLAME_3]
POSITION=0.55, 0.274, -2.26
DIRECTION=0,0,-1
VSIZE_START=0.05
VSIZE_END=0.025
SIZE_MULT=0.9
LSIZE=0.2
IS_LEFT=1
GROUP=1